Page MenuHomePhabricator

4th birthday artwork
Closed, ResolvedPublic

Description

We should figure out what artwork we need for the 4th birthday and create it before the 29th of October. Over the last years we at least had a header image for the birthday page and an adapted logo to put in the top left corner.

Previous artwork:

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptSep 29 2016, 10:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

This is my idea for the logo.

This is Jan's take on it

Banner design

Here's a view of how it would look on the page

and with's Jan's logo

Please let us know what you prefer. Let's decide quickly since we're not planning on going through further iterations of the design.
Once we've decided I'll upload the SVGs

Thank you very much, this is nice! I like the banner, and I prefer the first logo with only the giftbox, which makes the "4" more visible in a small size.

The banner can already be added to https://www.wikidata.org/wiki/Wikidata:Fourth_Birthday and I suggest that the logo replaces the original one only from 29.10 to 04.11 which is our "birthday week".

I believe simpler is better, so I vote for the first. One minor suggestion I have is to add thin white outlines to all elements, so the colors (red, green, blue) don't fight so hard with each other.

@thiemowmde I can do that. thank you for the feedback :)

Charlie_WMDE closed this task as Resolved.Oct 24 2016, 1:08 PM
Charlie_WMDE reopened this task as Open.Oct 24 2016, 1:12 PM
Charlie_WMDE moved this task from Incoming WD to Done on the WMDE-Design board.

@Charlie_WMDE @Jan_Dittrich Can you upload both logos on Commons with [[Category:Wikidata birthday]] ? Thanks :)

aude added a subscriber: aude.Oct 27 2016, 3:20 AM

if you upload them, i can fully protect them (against vandalism)

aude added a comment.Oct 27 2016, 2:22 PM

protected them

thiemowmde added a subscriber: hoo.EditedOct 27 2016, 3:07 PM

I played around with different rendering sizes and found that this looks best, with the thin white lines clearly separating the colors. 1 pixel smaller or bigger makes the lines more blurred.

.mw-wiki-logo {
background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Logo_fourth_Wikidata_Birthday.png/137px-Logo_fourth_Wikidata_Birthday.png);
}

@Lea_Lacroix_WMDE or somebody else: On the day of the birthday go to https://www.wikidata.org/wiki/MediaWiki_talk:Common.css, make an {{Edit request}} and ask if the CSS code snippet above can be added to https://www.wikidata.org/wiki/MediaWiki:Common.css for 7 days. Last year @hoo did this, he does have the necessary rights.

@thiemo thanks for figuring this out!

Thanks all of you! Yes, @Ladsgroup will take care of changing the logo for the birthday week :)

Yes, I do it. Don't worry.

Since It's start of 29th, I changed the logo \o/

@Ladsgroup thank you! looks awesome :D

thiemowmde closed this task as Resolved.Nov 7 2016, 4:24 PM
thiemowmde triaged this task as Medium priority.
thiemowmde moved this task from incoming to in progress on the Wikidata board.
thiemowmde moved this task from Proposed to Done on the Wikidata-Sprint-2016-10-12 board.